Subject: FVWM: changing work directory...

From: Kendrick Vargas <[email-masked]>
Date: Fri, 25 Feb 2000 12:31:25 -0500 (EST)

Is there anyway (other than cd'ing to a different directory before
starting fvwm2) to specify a work or temp directory where to store all of
those temporary dot-files? If not, this would probably be a useful feature
request, something like fvwm2 -tempdir ~/.fvwm2... :-)
			-peace

--- BEGIN GEEK CODE BLOCK ------------+-----------
GAT d- s:+ !a C+(+++) UI/L/S/B++(+++) | "In the morning glad I see
P>+ L+(++) E---- W+++ N+ o? K? w++++  |  My foe outstrech'd beneath the tree."
O--- M-- V PS+++@ PE Y-- PGP+ t++ 5   |               -The Poison Tree
X++ R- tv+ b DI++ D+ G e>*  h*(!) r-  |                William Blake
y*(+) ------ END GEEK CODE BLOCK -----+

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].